## oem-somerville-matira-3-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-matira-3-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Matira-3. (LP: #2000216)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 19:14:38 +0800
