=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: oem-somerville-matira-3-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
+Recommends: ledmon
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Matira-3 platform
