## oem-somerville-matira-3-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-matira-3-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel dependency for linux-oem-20.04b.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 17 May 2021 14:39:29 +0800

oem-somerville-matira-3-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and debian/tests
    for linux-oem-20.04b.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 17 May 2021 12:33:42 +0800
