=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-somerville-matira-3-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
 Recommends: ledmon
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
@@ -19,7 +19,7 @@
 
 Package: oem-somerville-factory-matira-3-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta
+Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
 Description: hardware support for Somerville Matira-3 platform (factory)
  This is a factory metapackage for Somerville Matira-3 platform.
  It installs packages needed to support this hardware fully. (factory)
