## oem-somerville-matira-3-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-matira-3-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel dependency, debian/modaliases and debian/tests for
    linux-oem-20.04d.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Tue, 22 Feb 2022 10:24:47 +0800
