=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-somerville-matira-3-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
 Recommends: ledmon
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
