## oem-somerville-matira-3-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-matira-3-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel flavour for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 20 Dec 2022 12:57:12 +0000

oem-somerville-matira-3-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel dependency to use linux-generic-hwe-20.04.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 08 Aug 2022 13:24:46 +0800
