=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-somerville-matira-3-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 Recommends: ledmon
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Somerville Matira-3 platform
  This is a metapackage for Somerville Matira-3 platform. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-matira-3-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
+Depends: ${misc:Depends}, oem-somerville-factory-meta
 Description: hardware support for Somerville Matira-3 platform (factory)
  This is a factory metapackage for Somerville Matira-3 platform.
  It installs packages needed to support this hardware fully. (factory)
