## oem-somerville-matira-3-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-matira-3-meta (20.04ubuntu8) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 19:18:37 +0800
