=== debian/control ===
--- 
+++ 
@@ -13,13 +13,15 @@
 Recommends: ledmon
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Matira-3 platform
- This is a metapackage for Somerville Matira-3 platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Precision 5820
+ This is a metapackage for Dell PC. 
+  * Dell Precision 5820
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-matira-3-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Matira-3 platform (factory)
- This is a factory metapackage for Somerville Matira-3 platform.
+Description: hardware support for Dell Precision 5820 (factory)
+ This is a factory metapackage for Dell PC.
+  * Dell Precision 5820
  It installs packages needed to support this hardware fully. (factory)
