## oem-somerville-matira-3-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-matira-3-meta (20.04ubuntu9) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Dec 2023 13:03:15 +0800
