=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
 Recommends: ledmon
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Dell Precision 5820
- This is a metapackage for Dell PC. 
-  * Dell Precision 5820
+Description: hardware support for Dell Precision 5820 Tower
+ This is a metapackage for Dell PC.
+  * Dell Precision 5820 Tower
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-matira-3-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Dell Precision 5820 (factory)
+Description: hardware support for Dell Precision 5820 Tower (factory)
  This is a factory metapackage for Dell PC.
-  * Dell Precision 5820
+  * Dell Precision 5820 Tower
  It installs packages needed to support this hardware fully. (factory)
